Auto Multiple Choice - Bug # 286: Erreur incompréhensible, dans le terminal, si source en latin1

Status: Closed Priority: Normal

Author: Eugen Dedu Category:

Created: 06/19/2014 Assignee:

Updated: 11/16/2014 Due date:

Description: Quoique bien marqué dans la documentation, j'ai par erreur utilisé un fichier latin1 comme source AMC-TXT ;
en effet, j'ai importé un fichier déja existant, écrit en latin1... Du coup, les copies n'étaient pas générées et je
ne comprenais pas ce qui se passe. Surtout que c'était la premiere fois que j'utilisais ce logiciel, j'ai da
passer 15-30 minutes pour voir d'ou venait I'erreur. Un message d'erreur dans le terminal apparaissait, du
genre "Encodage de caractére non reconnu".

Ce serait bien que le logiciel affiche une erreur (dans un fenétre) compréhensible dans ce cas.

History

10/31/2014 07:27 pm - Alexis Bienveniie

- Target version set to 1.3.0

10/31/2014 08:03 pm - Alexis Bienvenlie
- % Done changed from 0 to 100

- Status changed from New

Merci pour votre retour. J'ai

to Resolved

essayé de faire plus clair a partir de la révision commit:4aff58a66730.

10/31/2014 08:13 pm - Eugen Dedu

Je vous remercie. Je n'arrive pas a voir le commit,

http://project.auto-multiple-choice.net/projects/auto-multiple-choice/repository/revisions/4aff58a66730 donne page inexistante.

10/31/2014 08:54 pm - Alexis Bienveniie

Cela devrait marcher maintenant : il y a un petit délai de synchronisation du dép6t vers ce site du projet.

11/16/2014 12:08 pm - Alexis Bienveniie

- Status changed from Resolved to Closed
